
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33529.622
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp2", "WindowsFormsApp2.csproj", "{D9C544EA-EBD1-4EDA-955A-93FF281E1B2A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D9C544EA-EBD1-4EDA-955A-93FF281E1B2A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D9C544EA-EBD1-4EDA-955A-93FF281E1B2A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D9C544EA-EBD1-4EDA-955A-93FF281E1B2A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D9C544EA-EBD1-4EDA-955A-93FF281E1B2A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {41A3FD05-50E0-4863-9D1B-AAA07581EC43}
	EndGlobalSection
EndGlobal
